body { padding: 0; margin: 0 }
#unity-container { position: absolute; }
#unity-container.unity-desktop { left: 49.9%; top: 170.6%; transform: translate(-50%, -50%) }
#unity-container.unity-mobile { width: 100%; height: 100% }
#unity-canvas { background: #231F20 }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }
#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; background: url('progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-dark.png') no-repeat center }
#unity-footer { position: relative }
.unity-mobile #unity-footer { display: none }
#unity-webgl-logo { margin-left: 2%; float:left; width: 600px; height: 38px; }
#unity-build-title { float: right; margin-right: 10px; line-height: 38px; font-family: arial; font-size: 18px }
#unity-fullscreen-button { float: right; width: 38px; height: 38px; background: url('fullscreen-button.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }

.commentsSection {
    margin-top: 80%;
    width: 100%;
    Height: 350px;
    overflow: scroll;
}
.comment {
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 8%;
    margin-top: 0px;
}
.comment div:nth-child(1) {
    width: 30%;
    float: left;
    overflow: hidden;
}
.comment div:nth-child(2) {
    float: left;
}
